<TruckWheel
	Mass="200"
	Mesh="trucks/srt8/wheel_srt2"
	TracksTexture="Default"
	Radius="0.48"
	Width="0.23"
>
	<WheelFriction BodyFriction="2.5" SubstanceFriction="2.5" />
	<WheelSoftness RadiusOffset="0.03" SoftForceScale="0.12" />
</TruckWheel>